declare const FormContainer: import("unstated-next").Container<{
    formState: import("react-hook-form").FormState<any>;
    values: any;
    setFieldValue: import("react-hook-form").UseFormSetValue<import("react-hook-form").FieldValues>;
    register: import("react-hook-form").UseFormRegister<import("react-hook-form").FieldValues>;
}, void>;
export default FormContainer;
